{
        template:'${tmpl}',
        data:function(){
            return {
              
            }
        },
        mounted:function(){
          
        },
        created:function(){
    
        },
        methods:{
          goAddress(){
            this.$router.push({ path: "/mobileaddress",query:{} });
          },
         /*
         getLoginUser : function (){
           var self =this;
           this.$root.postReq("/web/userCtl/loginUser",{}).then(function(d){
             if(d.status==0){
               self.loginUser = d.data;
             }
           });
         }
         */
        },
        vname:"gsb-mobileabout"
    }
    